body {
	background:#747474 url(../images/kachel1.jpg) top left;
	color:#eeeeee;
	font-family: Arial, Verdana, Georgia, "Times New Roman", Times, serif; 
	font-size:90.0%;
	line-height:1.4;
	margin-left:150px;
	margin-right:150px;
	margin-top:20px;
	padding:0;
	text-align:center;
}


div.inhalt { 
	background: url(../images/paper2.png) repeat-y; 
	width: 573px;
	height: 4050px; 
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 50px; 
	text-align: left;
	margin:auto;
}



a {
	color: #2277BB;
}

p {
	margin:0px;
	padding:0px 0px 10px;
}

img {
	float: left;
	margin-right: 5px;
	margin-bottom: 3px;
	border:4px solid #2277BB;
}

a:hover img { 
	border:4px solid #ccc; background: #fefefe;
}

h1,h2,h3 {
	clear:both;
}

